2009年5月 1日

[Apache-Users 7348] Re:http.confのLoadModuleがInvalid Commandになってしまっております

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **

まず「cd apache_1.3.37」していないことがあります。
「apache_1.3.37+ssl_1.57.tar.gz」の中にある「README.SSL」
ファイルをよく読むとよいと思います。


>httpsd を起動しようとしているのですが、下記Errorが出てしまいます。
...
># tar xvfz apache_1.3.37.tar.gz
># tar xvfz sorce/apache_1.3.37+ssl_1.57.tar.gz
--
iida
--
入退会・変更・配送一時停止は以下へ
http://mm.apache.jp/mailman/listinfo/apache-users


投稿者 xml-rpc : 2009年5月 1日 09:11
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/84708
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。